from setuptools import setup, find_packages
    
VERSION = "1.0.1"

with open("README.md", "r") as f:
    readme = f.read()

setup(
    name="sui_async",
    version=VERSION,
    author="ARLIKIN",
    description="An application with python that allows you to modify your s-ui panel",
    long_description=readme,
    long_description_content_type="text/markdown",
    keywords=[
        "sui_async async",
        "sui_async",
        "s-ui python",
        "s-ui panel",
        's-ui'
    ],
    packages=find_packages(),
    install_requires=[
        "requests",
        "pydantic>=2.11.7"
    ],
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
    ],
    license="MIT"
)
